net.corda.schemas

## Class CashSchema

- net.corda.schemas.CashSchema

-     public class CashSchema

  An object used to fully qualify the `class CashSchema` family name (i.e. independent of version).

  See Also:
    `class CashSchema`

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static CashSchema` | `INSTANCE` An object used to fully qualify the `class CashSchema` family name (i.e. independent of version).

- - ### Field Detail

    - #### INSTANCE

          public static CashSchema INSTANCE

      An object used to fully qualify the `class CashSchema` family name (i.e. independent of version).

      See Also:
        `class CashSchema`